@charset "utf-8";
div.comingSoon_front_bookDisplayArea {
	clear:both;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 0 10px;
	position:relative;
	width:315px;
}

div.comingSoon_front_Thumbnail{
	position: absolute;
	width: 85px;
	top: 2px;
	left: 6px;
}

div.imagesss{
  position: relative;
}

div.bookCover_dropShadow_future {	
	background: url(../../image/gimg/bookShadow.png) no-repeat right bottom !important;
	background: url(../../image/gimg/bookShadow.gif) no-repeat bottom right;
	clear: right;
	float: right;
	padding: 0;
	position: relative;
}
div.bookCover_dropShadow_future img {
	background-color: #fff;
	display: block;
	margin: -5px 5px 5px -5px;
	padding: 0px;
	position: relative;
}

div#currency_notice {
	float: left;
	position: relative;
	top:-20px;
	left: 100px;
	color: #888;
}